Subject: Re: cp -p bug
From: [email-masked] (Geoffrey Noer)

17 Apr 1997 18:06:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Jon Thackray)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Jon Thackray" at Apr 16, 97 10:47:45 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

Jon Thackray wrote:
> 
> I have also observed this behaviour, which essentially renders cp -p
> useless.

I know about the bug.  I don't think it'll be fixed in beta 18.

> It is also the case that rm -f won't remove read only files
> even if you are the owner.

This is caused by a cygwin.dll bug that's fixed in beta 18.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".